Gda.ServerProviderMetaType – Gda-6.0 Reference Manual

# ServerProviderMetaType

## Description:

[ CCode ( cprefix = "GDA_SERVER_META_" , has_type_id = false ) ]
public enum ServerProviderMetaType
Namespace: Gda
Package: Gda-6.0

## Content:

### Enum values:

- CHARACTER_SETS
- CHECK_COLUMNS
- COLLATIONS
- COLUMNS
- CONSTRAINTS_DOM
- CONSTRAINTS_REF
- CONSTRAINTS_TAB
- DOMAINS
- EL_TYPES
- ENUMS
- INDEXES_TAB
- INDEX_COLS
- KEY_COLUMNS
- ROUTINES
- ROUTINE_COL
- ROUTINE_PAR
- SCHEMATA
- TABLES_VIEWS
- TRIGGERS
- UDT
- UDT_COLS
- VIEW_COLS
- _BTYPES
- _CHARACTER_SETS
- _CHECK_COLUMNS
- _COLLATIONS
- _COLUMNS
- _CONSTRAINTS_DOM
- _CONSTRAINTS_REF
- _CONSTRAINTS_TAB
- _DOMAINS
- _EL_TYPES
- _ENUMS
- _INDEXES_TAB
- _INDEX_COLS
- _INFO
- _KEY_COLUMNS
- _ROUTINES
- _ROUTINE_COL
- _ROUTINE_PAR
- _SCHEMATA
- _TABLES_VIEWS
- _TRIGGERS
- _UDT
- _UDT_COLS
- _VIEW_COLS